{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "Nodinite.Agent.IBM/7.0.50-RC.10.251215.1": {
        "dependencies": {
          "Azure.AI.OpenAI": "2.1.0",
          "Flurl": "4.0.0",
          "IBMMQDotnetClient": "9.4.4",
          "Microsoft.AspNetCore.OpenApi": "10.0.1",
          "Microsoft.Extensions.AI": "10.1.1",
          "Microsoft.Extensions.AI.OpenAI": "9.7.1-preview.1.25365.4",
          "Microsoft.Extensions.Caching.Hybrid": "10.1.0",
          "Microsoft.Extensions.Hosting.WindowsServices": "10.0.1",
          "Microsoft.Extensions.Http.Polly": "10.0.1",
          "Microsoft.SqlServer.DacFx": "170.2.70",
          "Newtonsoft.Json": "13.0.4",
          "Nodinite.Agent.IBM.ServiceDefaults": "1.0.0",
          "Nodinite.Libraries.Agent": "7.0.50-RC.10.251215.4",
          "OllamaSharp": "5.4.12",
          "Serilog.Enrichers.Thread": "4.0.0",
          "Serilog.Formatting.Compact": "3.0.0"
        },
        "runtime": {
          "Nodinite.Agent.IBM.dll": {}
        }
      },
      "Azure.AI.OpenAI/2.1.0": {
        "dependencies": {
          "Azure.Core": "1.44.1",
          "OpenAI": "2.2.0"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.AI.OpenAI.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.100.24.60605"
          }
        }
      },
      "Azure.Core/1.44.1": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "6.0.0",
          "System.ClientModel": "1.4.2",
          "System.Memory.Data": "9.0.7"
        },
        "runtime": {
          "lib/net6.0/Azure.Core.dll": {
            "assemblyVersion": "1.44.1.0",
            "fileVersion": "1.4400.124.50905"
          }
        }
      },
      "Azure.Identity/1.11.4": {
        "dependencies": {
          "Azure.Core": "1.44.1",
          "Microsoft.Identity.Client": "4.61.3",
          "Microsoft.Identity.Client.Extensions.Msal": "4.61.3",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.Identity.dll": {
            "assemblyVersion": "1.11.4.0",
            "fileVersion": "1.1100.424.31005"
          }
        }
      },
      "Azure.Storage.Blobs/12.18.0": {
        "dependencies": {
          "Azure.Storage.Common": "12.17.0"
        },
        "runtime": {
          "lib/net6.0/Azure.Storage.Blobs.dll": {
            "assemblyVersion": "12.18.0.0",
            "fileVersion": "12.1800.23.46203"
          }
        }
      },
      "Azure.Storage.Common/12.17.0": {
        "dependencies": {
          "Azure.Core": "1.44.1",
          "System.IO.Hashing": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Azure.Storage.Common.dll": {
            "assemblyVersion": "12.17.0.0",
            "fileVersion": "12.1700.23.46203"
          }
        }
      },
      "Flurl/4.0.0": {
        "runtime": {
          "lib/netstandard2.0/Flurl.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "IBMMQDotnetClient/9.4.4": {
        "runtime": {
          "lib/net8.0/amqmdnetstd.dll": {
            "assemblyVersion": "9.4.4.0",
            "fileVersion": "9.4.4.0"
          }
        }
      },
      "Microsoft.ApplicationInsights/2.23.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.ApplicationInsights.dll": {
            "assemblyVersion": "2.23.0.29",
            "fileVersion": "2.23.0.29"
          }
        }
      },
      "Microsoft.AspNetCore.OpenApi/10.0.1": {
        "dependencies": {
          "Microsoft.OpenApi": "2.0.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.OpenApi.dll": {
            "assemblyVersion": "10.0.1.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Azure.Relay/3.1.0": {
        "dependencies": {
          "Azure.Identity": "1.11.4",
          "System.IdentityModel.Tokens.Jwt": "6.36.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Azure.Relay.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.1.0.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Build/15.9.20": {
        "dependencies": {
          "Microsoft.Build.Framework": "15.9.20"
        },
        "runtime": {
          "lib/netcoreapp2.1/Microsoft.Build.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "15.9.20.62856"
          }
        }
      },
      "Microsoft.Build.Framework/15.9.20": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Build.Framework.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "15.9.20.62856"
          }
        }
      },
      "Microsoft.Build.Utilities.Core/15.9.20": {
        "dependencies": {
          "Microsoft.Build.Framework": "15.9.20"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Build.Utilities.Core.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "15.9.20.62856"
          }
        }
      },
      "Microsoft.Data.SqlClient/5.1.7": {
        "dependencies": {
          "Azure.Identity": "1.11.4",
          "Microsoft.Data.SqlClient.SNI.runtime": "5.1.2",
          "Microsoft.Identity.Client": "4.61.3",
          "Microsoft.IdentityModel.JsonWebTokens": "6.36.0",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "6.35.0",
          "Microsoft.SqlServer.Server": "1.0.0",
          "System.Configuration.ConfigurationManager": "8.0.1",
          "System.Runtime.Caching": "8.0.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Data.SqlClient.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.17.25115.2"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net6.0/Microsoft.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.17.25115.2"
          },
          "runtimes/win/lib/net6.0/Microsoft.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.17.25115.2"
          }
        }
      },
      "Microsoft.Data.SqlClient.SNI.runtime/5.1.2": {
        "runtimeTargets": {
          "runtimes/win-arm/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm",
            "assetType": "native",
            "fileVersion": "5.12.0.0"
          },
          "runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "5.12.0.0"
          },
          "runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "5.12.0.0"
          },
          "runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "5.12.0.0"
          }
        }
      },
      "Microsoft.Extensions.AI/10.1.1": {
        "dependencies": {
          "Microsoft.Extensions.AI.Abstractions": "10.1.1",
          "System.Numerics.Tensors": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.AI.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "10.100.125.61202"
          }
        }
      },
      "Microsoft.Extensions.AI.Abstractions/10.1.1": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.AI.Abstractions.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "10.100.125.61202"
          }
        }
      },
      "Microsoft.Extensions.AI.OpenAI/9.7.1-preview.1.25365.4": {
        "dependencies": {
          "Microsoft.Extensions.AI.Abstractions": "10.1.1",
          "OpenAI": "2.2.0",
          "System.Memory.Data": "9.0.7"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.AI.OpenAI.dll": {
            "assemblyVersion": "9.7.0.0",
            "fileVersion": "9.700.125.36504"
          }
        }
      },
      "Microsoft.Extensions.AmbientMetadata.Application/10.1.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.AmbientMetadata.Application.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "10.100.25.60801"
          }
        }
      },
      "Microsoft.Extensions.Caching.Hybrid/10.1.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Caching.Hybrid.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "10.100.25.60801"
          }
        }
      },
      "Microsoft.Extensions.Compliance.Abstractions/10.1.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Compliance.Abstractions.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "10.100.25.60801"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.AutoActivation/10.1.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyInjection.AutoActivation.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "10.100.25.60801"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/10.0.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.ExceptionSummarization/10.1.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Diagnostics.ExceptionSummarization.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "10.100.25.60801"
          }
        }
      },
      "Microsoft.Extensions.Hosting.WindowsServices/10.0.1": {
        "dependencies": {
          "System.ServiceProcess.ServiceController": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Hosting.WindowsServices.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Http.Diagnostics/10.1.0": {
        "dependencies": {
          "Microsoft.Extensions.Telemetry": "10.1.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Http.Diagnostics.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "10.100.25.60801"
          }
        }
      },
      "Microsoft.Extensions.Http.Polly/10.0.1": {
        "dependencies": {
          "Polly": "7.2.4",
          "Polly.Extensions.Http": "3.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Http.Polly.dll": {
            "assemblyVersion": "10.0.1.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Http.Resilience/10.1.0": {
        "dependencies": {
          "Microsoft.Extensions.Http.Diagnostics": "10.1.0",
          "Microsoft.Extensions.Resilience": "10.1.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Http.Resilience.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "10.100.25.60801"
          }
        }
      },
      "Microsoft.Extensions.Resilience/10.1.0": {
        "dependencies": {
          "Microsoft.Extensions.Diagnostics.ExceptionSummarization": "10.1.0",
          "Microsoft.Extensions.Telemetry.Abstractions": "10.1.0",
          "Polly.Extensions": "8.4.2",
          "Polly.RateLimiting": "8.4.2"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Resilience.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "10.100.25.60801"
          }
        }
      },
      "Microsoft.Extensions.ServiceDiscovery/10.1.0": {
        "dependencies": {
          "Microsoft.Extensions.ServiceDiscovery.Abstractions": "10.1.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.ServiceDiscovery.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "10.100.25.60801"
          }
        }
      },
      "Microsoft.Extensions.ServiceDiscovery.Abstractions/10.1.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.ServiceDiscovery.Abstractions.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "10.100.25.60801"
          }
        }
      },
      "Microsoft.Extensions.Telemetry/10.1.0": {
        "dependencies": {
          "Microsoft.Extensions.AmbientMetadata.Application": "10.1.0",
          "Microsoft.Extensions.DependencyInjection.AutoActivation": "10.1.0",
          "Microsoft.Extensions.Telemetry.Abstractions": "10.1.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Telemetry.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "10.100.25.60801"
          }
        }
      },
      "Microsoft.Extensions.Telemetry.Abstractions/10.1.0": {
        "dependencies": {
          "Microsoft.Extensions.Compliance.Abstractions": "10.1.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Telemetry.Abstractions.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "10.100.25.60801"
          }
        }
      },
      "Microsoft.Identity.Client/4.61.3": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "6.36.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.61.3.0",
            "fileVersion": "4.61.3.0"
          }
        }
      },
      "Microsoft.Identity.Client.Extensions.Msal/4.61.3": {
        "dependencies": {
          "Microsoft.Identity.Client": "4.61.3",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Identity.Client.Extensions.Msal.dll": {
            "assemblyVersion": "4.61.3.0",
            "fileVersion": "4.61.3.0"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/6.36.0": {
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "6.36.0.0",
            "fileVersion": "6.36.0.50718"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/6.36.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "6.36.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "6.36.0.0",
            "fileVersion": "6.36.0.50718"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/6.36.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "6.36.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "6.36.0.0",
            "fileVersion": "6.36.0.50718"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/6.35.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "6.36.0",
          "Microsoft.IdentityModel.Tokens": "6.36.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.35.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "6.35.0",
          "System.IdentityModel.Tokens.Jwt": "6.36.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/6.36.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "6.36.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "6.36.0.0",
            "fileVersion": "6.36.0.50718"
          }
        }
      },
      "Microsoft.OpenApi/2.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "Microsoft.SqlServer.DacFx/170.2.70": {
        "dependencies": {
          "Azure.Core": "1.44.1",
          "Azure.Storage.Blobs": "12.18.0",
          "Microsoft.ApplicationInsights": "2.23.0",
          "Microsoft.Build": "15.9.20",
          "Microsoft.Build.Framework": "15.9.20",
          "Microsoft.Build.Utilities.Core": "15.9.20",
          "Microsoft.Data.SqlClient": "5.1.7",
          "Microsoft.SqlServer.TransactSql.ScriptDom": "170.128.0",
          "Microsoft.SqlServer.Types": "160.1000.6",
          "System.ComponentModel.Composition": "8.0.0",
          "System.IO.Packaging": "8.0.1",
          "System.Runtime.Caching": "8.0.1",
          "System.Security.Permissions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.Tools.Schema.Sql.dll": {
            "assemblyVersion": "170.0.0.0",
            "fileVersion": "170.2.70.1"
          },
          "lib/net8.0/Microsoft.Data.Tools.Schema.Tasks.Sql.dll": {
            "assemblyVersion": "170.0.0.0",
            "fileVersion": "170.2.70.1"
          },
          "lib/net8.0/Microsoft.Data.Tools.Sql.DesignServices.dll": {
            "assemblyVersion": "170.0.0.0",
            "fileVersion": "170.2.70.1"
          },
          "lib/net8.0/Microsoft.Data.Tools.Utilities.dll": {
            "assemblyVersion": "170.0.0.0",
            "fileVersion": "170.2.70.1"
          },
          "lib/net8.0/Microsoft.SqlServer.Dac.Extensions.dll": {
            "assemblyVersion": "170.0.0.0",
            "fileVersion": "170.2.70.1"
          },
          "lib/net8.0/Microsoft.SqlServer.Dac.dll": {
            "assemblyVersion": "170.0.0.0",
            "fileVersion": "170.2.70.1"
          }
        }
      },
      "Microsoft.SqlServer.Server/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.SqlServer.Server.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.SqlServer.TransactSql.ScriptDom/170.128.0": {
        "runtime": {
          "lib/net8.0/Microsoft.SqlServer.TransactSql.ScriptDom.dll": {
            "assemblyVersion": "17.0.0.0",
            "fileVersion": "17.0.128.0"
          }
        }
      },
      "Microsoft.SqlServer.Types/160.1000.6": {
        "dependencies": {
          "Microsoft.SqlServer.Server": "1.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.SqlServer.Types.dll": {
            "assemblyVersion": "16.0.0.0",
            "fileVersion": "16.0.1000.6"
          }
        },
        "runtimeTargets": {
          "runtimes/win-x64/native/SqlServerSpatial160.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "2022.160.1000.6"
          },
          "runtimes/win-x86/native/SqlServerSpatial160.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "2022.160.1000.6"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "Nodinite.Libraries.Agent/7.0.50-RC.10.251215.4": {
        "dependencies": {
          "Microsoft.AspNetCore.OpenApi": "10.0.1",
          "Microsoft.Azure.Relay": "3.1.0",
          "Microsoft.Extensions.Hosting.WindowsServices": "10.0.1",
          "Nodinite.Libraries.SecretManagement": "7.0.50-RC.10.251215.4",
          "Serilog.AspNetCore": "10.0.0",
          "Swashbuckle.AspNetCore.SwaggerUI": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Nodinite.Libraries.Agent.dll": {
            "assemblyVersion": "7.0.50.0",
            "fileVersion": "7.0.50.0"
          }
        }
      },
      "Nodinite.Libraries.SecretManagement/7.0.50-RC.10.251215.4": {
        "runtime": {
          "lib/net10.0/Nodinite.Libraries.SecretManagement.dll": {
            "assemblyVersion": "7.0.50.0",
            "fileVersion": "7.0.50.0"
          }
        }
      },
      "OllamaSharp/5.4.12": {
        "dependencies": {
          "Microsoft.Extensions.AI.Abstractions": "10.1.1"
        },
        "runtime": {
          "lib/net10.0/OllamaSharp.dll": {
            "assemblyVersion": "5.4.12.0",
            "fileVersion": "5.4.12.0"
          }
        }
      },
      "OpenAI/2.2.0": {
        "dependencies": {
          "System.ClientModel": "1.4.2"
        },
        "runtime": {
          "lib/net8.0/OpenAI.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.0"
          }
        }
      },
      "OpenTelemetry/1.14.0": {
        "dependencies": {
          "OpenTelemetry.Api.ProviderBuilderExtensions": "1.14.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.14.0.1849"
          }
        }
      },
      "OpenTelemetry.Api/1.14.0": {
        "runtime": {
          "lib/net10.0/OpenTelemetry.Api.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.14.0.1849"
          }
        }
      },
      "OpenTelemetry.Api.ProviderBuilderExtensions/1.14.0": {
        "dependencies": {
          "OpenTelemetry.Api": "1.14.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Api.ProviderBuilderExtensions.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.14.0.1849"
          }
        }
      },
      "OpenTelemetry.Exporter.OpenTelemetryProtocol/1.14.0": {
        "dependencies": {
          "OpenTelemetry": "1.14.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Exporter.OpenTelemetryProtocol.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.14.0.1849"
          }
        }
      },
      "OpenTelemetry.Extensions.Hosting/1.14.0": {
        "dependencies": {
          "OpenTelemetry": "1.14.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Extensions.Hosting.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.14.0.1849"
          }
        }
      },
      "OpenTelemetry.Instrumentation.AspNetCore/1.14.0": {
        "dependencies": {
          "OpenTelemetry.Api.ProviderBuilderExtensions": "1.14.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Instrumentation.AspNetCore.dll": {
            "assemblyVersion": "1.14.0.761",
            "fileVersion": "1.14.0.761"
          }
        }
      },
      "OpenTelemetry.Instrumentation.Http/1.14.0": {
        "dependencies": {
          "OpenTelemetry.Api.ProviderBuilderExtensions": "1.14.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Instrumentation.Http.dll": {
            "assemblyVersion": "1.14.0.774",
            "fileVersion": "1.14.0.774"
          }
        }
      },
      "OpenTelemetry.Instrumentation.Runtime/1.14.0": {
        "dependencies": {
          "OpenTelemetry.Api": "1.14.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Instrumentation.Runtime.dll": {
            "assemblyVersion": "1.14.0.775",
            "fileVersion": "1.14.0.775"
          }
        }
      },
      "Polly/7.2.4": {
        "runtime": {
          "lib/netstandard2.0/Polly.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.2.4.982"
          }
        }
      },
      "Polly.Core/8.4.2": {
        "runtime": {
          "lib/net8.0/Polly.Core.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.4.2.3950"
          }
        }
      },
      "Polly.Extensions/8.4.2": {
        "dependencies": {
          "Polly.Core": "8.4.2"
        },
        "runtime": {
          "lib/net8.0/Polly.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.4.2.3950"
          }
        }
      },
      "Polly.Extensions.Http/3.0.0": {
        "dependencies": {
          "Polly": "7.2.4"
        },
        "runtime": {
          "lib/netstandard2.0/Polly.Extensions.Http.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Polly.RateLimiting/8.4.2": {
        "dependencies": {
          "Polly.Core": "8.4.2"
        },
        "runtime": {
          "lib/net8.0/Polly.RateLimiting.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.4.2.3950"
          }
        }
      },
      "Serilog/4.3.0": {
        "runtime": {
          "lib/net9.0/Serilog.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "Serilog.AspNetCore/10.0.0": {
        "dependencies": {
          "Serilog": "4.3.0",
          "Serilog.Extensions.Hosting": "10.0.0",
          "Serilog.Formatting.Compact": "3.0.0",
          "Serilog.Settings.Configuration": "10.0.0",
          "Serilog.Sinks.Console": "6.1.1",
          "Serilog.Sinks.Debug": "3.0.0",
          "Serilog.Sinks.File": "7.0.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.AspNetCore.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Enrichers.Thread/4.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Enrichers.Thread.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Hosting/10.0.0": {
        "dependencies": {
          "Serilog": "4.3.0",
          "Serilog.Extensions.Logging": "10.0.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.Extensions.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Logging/10.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Formatting.Compact/3.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Formatting.Compact.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Settings.Configuration/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyModel": "10.0.0",
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.Settings.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Console/6.1.1": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Console.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.0"
          }
        }
      },
      "Serilog.Sinks.Debug/3.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Debug.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Sinks.File/7.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerUI/10.0.1": {
        "runtime": {
          "lib/net10.0/Swashbuckle.AspNetCore.SwaggerUI.dll": {
            "assemblyVersion": "10.0.1.0",
            "fileVersion": "10.0.1.1964"
          }
        }
      },
      "System.ClientModel/1.4.2": {
        "dependencies": {
          "System.Memory.Data": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/System.ClientModel.dll": {
            "assemblyVersion": "1.4.2.0",
            "fileVersion": "1.400.225.30508"
          }
        }
      },
      "System.ComponentModel.Composition/8.0.0": {
        "runtime": {
          "lib/net8.0/System.ComponentModel.Composition.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Configuration.ConfigurationManager/8.0.1": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/6.36.0": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "6.36.0",
          "Microsoft.IdentityModel.Tokens": "6.36.0"
        },
        "runtime": {
          "lib/net6.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "6.36.0.0",
            "fileVersion": "6.36.0.50718"
          }
        }
      },
      "System.IO.Hashing/6.0.0": {
        "runtime": {
          "lib/net6.0/System.IO.Hashing.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.IO.Packaging/8.0.1": {
        "runtime": {
          "lib/net8.0/System.IO.Packaging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Memory.Data/9.0.7": {
        "runtime": {
          "lib/net9.0/System.Memory.Data.dll": {
            "assemblyVersion": "9.0.0.7",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "System.Numerics.Tensors/10.0.1": {
        "runtime": {
          "lib/net10.0/System.Numerics.Tensors.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Runtime.Caching/8.0.1": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/System.Runtime.Caching.dll": {
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Runtime.Caching.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.Permissions/8.0.0": {
        "dependencies": {
          "System.Windows.Extensions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Security.Permissions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.ServiceProcess.ServiceController/10.0.1": {
        "runtime": {
          "lib/net10.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net10.0/System.ServiceProcess.ServiceController.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Windows.Extensions/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Nodinite.Agent.IBM.ServiceDefaults/1.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Http.Resilience": "10.1.0",
          "Microsoft.Extensions.ServiceDiscovery": "10.1.0",
          "OpenTelemetry.Exporter.OpenTelemetryProtocol": "1.14.0",
          "OpenTelemetry.Extensions.Hosting": "1.14.0",
          "OpenTelemetry.Instrumentation.AspNetCore": "1.14.0",
          "OpenTelemetry.Instrumentation.Http": "1.14.0",
          "OpenTelemetry.Instrumentation.Runtime": "1.14.0"
        },
        "runtime": {
          "Nodinite.Agent.IBM.ServiceDefaults.dll": {
            "assemblyVersion": "7.0.50.0",
            "fileVersion": "7.0.50.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Nodinite.Agent.IBM/7.0.50-RC.10.251215.1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Azure.AI.OpenAI/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-doixr3tcsIcdzbzF9NxKt+6U0NKj6aPeOCPYONPsWjyf3gxVndVJAdjPcVdqeR/3vcRHXRgGnGlv+iXx5jMA4g==",
      "path": "azure.ai.openai/2.1.0",
      "hashPath": "azure.ai.openai.2.1.0.nupkg.sha512"
    },
    "Azure.Core/1.44.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YyznXLQZCregzHvioip07/BkzjuWNXogJEVz9T5W6TwjNr17ax41YGzYMptlo2G10oLCuVPoyva62y0SIRDixg==",
      "path": "azure.core/1.44.1",
      "hashPath": "azure.core.1.44.1.nupkg.sha512"
    },
    "Azure.Identity/1.11.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Sf4BoE6Q3jTgFkgBkx7qztYOFELBCo+wQgpYDwal/qJ1unBH73ywPztIJKXBXORRzAeNijsuxhk94h0TIMvfYg==",
      "path": "azure.identity/1.11.4",
      "hashPath": "azure.identity.1.11.4.nupkg.sha512"
    },
    "Azure.Storage.Blobs/12.18.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IUqHRXnabXCzmmvkzqPK4FuGzLxmKSugDEt5Hm5B/JlJFR+aHDsPW4nCLbG0txThqBSKPqcBBU/oA6c5TaFJgA==",
      "path": "azure.storage.blobs/12.18.0",
      "hashPath": "azure.storage.blobs.12.18.0.nupkg.sha512"
    },
    "Azure.Storage.Common/12.17.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/h8SpUkxMuQy/MbNFeJQGmhYt3JnYfEiGeDojtNgLNzzhyDnRYgjF3ZKYgjORYQpn0Spr+4+v2MZy+0GNJBLrg==",
      "path": "azure.storage.common/12.17.0",
      "hashPath": "azure.storage.common.12.17.0.nupkg.sha512"
    },
    "Flurl/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rpts69yYgvJqg6PPgqShBQEZ4aNzWQqWpWppcT0oDWxDCIsBqiod4pj6LQZdhk+1OozLFagemldMRACdHF3CsA==",
      "path": "flurl/4.0.0",
      "hashPath": "flurl.4.0.0.nupkg.sha512"
    },
    "IBMMQDotnetClient/9.4.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GO3RbB5H3SYwO92XmBcfu3BHs3xWVmGXtRStCzVMvDrKBIdBjAy13RegUGVDwJXupSLVW4Ed50Mwb9KpCcQXUQ==",
      "path": "ibmmqdotnetclient/9.4.4",
      "hashPath": "ibmmqdotnetclient.9.4.4.nupkg.sha512"
    },
    "Microsoft.ApplicationInsights/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nWArUZTdU7iqZLycLKWe0TDms48KKGE6pONH2terYNa8REXiqixrMOkf1sk5DHGMaUTqONU2YkS4SAXBhLStgw==",
      "path": "microsoft.applicationinsights/2.23.0",
      "hashPath": "microsoft.applicationinsights.2.23.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.OpenApi/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gMY53EggRIFawhue66GanHcm1Tcd0+QzzMwnMl60LrEoJhGgzA9qAbLx6t/ON3hX4flc2NcEbTK1Z5GCLYHcwA==",
      "path": "microsoft.aspnetcore.openapi/10.0.1",
      "hashPath": "microsoft.aspnetcore.openapi.10.0.1.nupkg.sha512"
    },
    "Microsoft.Azure.Relay/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2dJewE2h28rsA0N9q++W+zKm6VinEB8hnu4qUuhAO1Pisnrn8SnNBhjWpuIIeKHe2KQj6RwDUa/nfP8X+juRpw==",
      "path": "microsoft.azure.relay/3.1.0",
      "hashPath": "microsoft.azure.relay.3.1.0.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UcSjPsst+DfAdJGVDsu346FX0ci0ah+lw3WRtn18NUwEqRt70HaOQ7lI72vy3+1LxtqI3T5GWwV39rQSrCzAeg==",
      "path": "microsoft.bcl.asyncinterfaces/6.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.6.0.0.nupkg.sha512"
    },
    "Microsoft.Build/15.9.20": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-b42hOwbOknlaqSjvmGdBRSgK6uKqsK3SL5977KGXgPkCJPcpb9hUIisjuFygVe9xuCEcKPZx8CRB+q6pf2M4Yg==",
      "path": "microsoft.build/15.9.20",
      "hashPath": "microsoft.build.15.9.20.nupkg.sha512"
    },
    "Microsoft.Build.Framework/15.9.20": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-j7KrBtZrD+YQPAu+8K1a0J7HgDf0X18bSnqu5llKXxHZ5Cb1t3eSlEtZPUDFqsv3RCBzByggjIBaxrmdvHxLqA==",
      "path": "microsoft.build.framework/15.9.20",
      "hashPath": "microsoft.build.framework.15.9.20.nupkg.sha512"
    },
    "Microsoft.Build.Utilities.Core/15.9.20": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s5F2IDARivpFJ+RiwOBnCt6Higu88nhDYfaUWwJ2ecBSf83HZsc3E/EjyQIs+4fPAeS5IZsL2ak7gOdxEXubSA==",
      "path": "microsoft.build.utilities.core/15.9.20",
      "hashPath": "microsoft.build.utilities.core.15.9.20.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient/5.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-awBwR6pCRyiFqB5z1iu+eMaFmt986JWgaA1+LR+vsdIRBgeBI5X8f3u+ZPnTqlHUwfTugl6ptIObzalWeAPugQ==",
      "path": "microsoft.data.sqlclient/5.1.7",
      "hashPath": "microsoft.data.sqlclient.5.1.7.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.SNI.runtime/5.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q3mjL/oG7rYKDI1D34HLxf0FvhEAwOGzbiDfwv9/HaGP9f9yNV8KeXAS6ehxOaoBNqBRM6sTA19f9XVtf8rvLA==",
      "path": "microsoft.data.sqlclient.sni.runtime/5.1.2",
      "hashPath": "microsoft.data.sqlclient.sni.runtime.5.1.2.nupkg.sha512"
    },
    "Microsoft.Extensions.AI/10.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hc2OOFz4edXXWOoNLyMaCAdZvyT9vENKSZKqi8q2meDagPr3iMDVXuQlYf0gnCGBIpGvXwx7Aq9feeLMZewh6g==",
      "path": "microsoft.extensions.ai/10.1.1",
      "hashPath": "microsoft.extensions.ai.10.1.1.nupkg.sha512"
    },
    "Microsoft.Extensions.AI.Abstractions/10.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cgj8iHv4JwUpcPANZ0oLILz146Y1Oa+l280b1c1a3DjwZflH9nmYcrX952YUuqftz2sheAC2TPCGcEa6unKQgQ==",
      "path": "microsoft.extensions.ai.abstractions/10.1.1",
      "hashPath": "microsoft.extensions.ai.abstractions.10.1.1.nupkg.sha512"
    },
    "Microsoft.Extensions.AI.OpenAI/9.7.1-preview.1.25365.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-F2mEShX9r7aril/uEsVUVGBSDkzM/xAo8+Ih2+c4+So43YPnJucieHsHwlqpV+f0bGQm0NnLXl+HTg/f9IEU1g==",
      "path": "microsoft.extensions.ai.openai/9.7.1-preview.1.25365.4",
      "hashPath": "microsoft.extensions.ai.openai.9.7.1-preview.1.25365.4.nupkg.sha512"
    },
    "Microsoft.Extensions.AmbientMetadata.Application/10.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+T2Ax2fgw7T7nlhio+ZtgSyYGfevHCOXNPqO0vxA+f2HmbtfwAnIwHEE/jm1/4uFRDDP8PEENpxAhbucg+wUWg==",
      "path": "microsoft.extensions.ambientmetadata.application/10.1.0",
      "hashPath": "microsoft.extensions.ambientmetadata.application.10.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Hybrid/10.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mcqlFN2TidtsD/ZUs+m5Xbj9oyNFtlHrawSp57DS8Pq6/Gf316sdSLdoo8i4LfQX5MFPQRdTMKddAQtfZ1uXxQ==",
      "path": "microsoft.extensions.caching.hybrid/10.1.0",
      "hashPath": "microsoft.extensions.caching.hybrid.10.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Compliance.Abstractions/10.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M3JWrgZMkVzyEybZzNkTiC/e8U1ipXTi8xm8bj+PHHp4AcEmhmIEqnxRS0VHVCKZjLkOPt2hY2CIisUFQ6gqLA==",
      "path": "microsoft.extensions.compliance.abstractions/10.1.0",
      "hashPath": "microsoft.extensions.compliance.abstractions.10.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.AutoActivation/10.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-O052pqWkdVNXaj3n9E4x6nLL7sG860434gLh7XHhFp/KpyAY9/rCk9NJUinYfQnDkAA8UgCHimVZz+lTjnEwzQ==",
      "path": "microsoft.extensions.dependencyinjection.autoactivation/10.1.0",
      "hashPath": "microsoft.extensions.dependencyinjection.autoactivation.10.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RFYJR7APio/BiqdQunRq6DB+nDB6nc2qhHr77mlvZ0q0BT8PubMXN7XicmfzCbrDE/dzhBnUKBRXLTcqUiZDGg==",
      "path": "microsoft.extensions.dependencymodel/10.0.0",
      "hashPath": "microsoft.extensions.dependencymodel.10.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.ExceptionSummarization/10.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q76peCoP6vXXf95RLFeMGzcaQs8l3lk+n/ZOTi2i+OLd3R0HzzB0Fswjua4NY1viIbA1s6l1mqRjQbxY7+Jylw==",
      "path": "microsoft.extensions.diagnostics.exceptionsummarization/10.1.0",
      "hashPath": "microsoft.extensions.diagnostics.exceptionsummarization.10.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.WindowsServices/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LZOfdZN3kfLrAc9zgCX7QMZydZmo5QDevUVzYPgomRvNQwtUpddtpBvbwm9jSQOSmtgBSoRUZaV25De4z20yNA==",
      "path": "microsoft.extensions.hosting.windowsservices/10.0.1",
      "hashPath": "microsoft.extensions.hosting.windowsservices.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Http.Diagnostics/10.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RA1Egggf5o7/5AI5TIxOmmV7T06X2jvA9nSlJazU++X/pgu48EDAjDflTq/+kAk0FHUm9ZpAiBVdWfOP2opAbQ==",
      "path": "microsoft.extensions.http.diagnostics/10.1.0",
      "hashPath": "microsoft.extensions.http.diagnostics.10.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Http.Polly/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-J7xjjT+r6qxDcID37DJE6n45sReV43hOE/d87AnNJX5UPTv2qxKWGAyoKG3cjO1p0UCPhOVf6zlPIriDyJmNrQ==",
      "path": "microsoft.extensions.http.polly/10.0.1",
      "hashPath": "microsoft.extensions.http.polly.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Http.Resilience/10.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rwDoQBB93yQjd1XtcZBnOLRX23LW7Z49TIAp1sn7i2r/pW3y4iB8E+EEL0ZyOPuEZxT9xEVN9y39KWlG1FDPkQ==",
      "path": "microsoft.extensions.http.resilience/10.1.0",
      "hashPath": "microsoft.extensions.http.resilience.10.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Resilience/10.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NzA+c4m2q92qZPjiZLFm+ToeQC3KFqzP+Dr/1pV5y9d7H/hDM2Yxno0kcw5DGpSvS0s6Pwsp+FWMdk/kXBPZ7g==",
      "path": "microsoft.extensions.resilience/10.1.0",
      "hashPath": "microsoft.extensions.resilience.10.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.ServiceDiscovery/10.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-b78YWSrwXQI/pSzKIe/TO1lC2FcBfrux6+AmgTRStKcJYHNU1r8ii1GICRNv37CobIcaW8w33LW+xmThqIG/bg==",
      "path": "microsoft.extensions.servicediscovery/10.1.0",
      "hashPath": "microsoft.extensions.servicediscovery.10.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.ServiceDiscovery.Abstractions/10.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uNPOkiRJx6J01aoHQBoX+QR6ZmQpIYdg/OO9+x/M3lkY6JTHBxp3pohcOyEe9l77MT8+3fVEP84/Uw+JODkA0Q==",
      "path": "microsoft.extensions.servicediscovery.abstractions/10.1.0",
      "hashPath": "microsoft.extensions.servicediscovery.abstractions.10.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Telemetry/10.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OFnpwOBRZZXMMySvM7eJsEQ87ED5SaRbxHg/an1u89MWHw0mXUUbx5WPb5XFN0uS8kJPe6M+ZMRYwRP0nJeDPA==",
      "path": "microsoft.extensions.telemetry/10.1.0",
      "hashPath": "microsoft.extensions.telemetry.10.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Telemetry.Abstractions/10.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0jAF2b0YJ1LOtunmo3PzSoJOx/ThhcGH5Y5kaV0jeM0BUlyr9orjg+fH5YabqnPSmwcN/DSTj0iZ7UwDISn5ag==",
      "path": "microsoft.extensions.telemetry.abstractions/10.1.0",
      "hashPath": "microsoft.extensions.telemetry.abstractions.10.1.0.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.61.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-naJo/Qm35Caaoxp5utcw+R8eU8ZtLz2ALh8S+gkekOYQ1oazfCQMWVT4NJ/FnHzdIJlm8dMz0oMpMGCabx5odA==",
      "path": "microsoft.identity.client/4.61.3",
      "hashPath": "microsoft.identity.client.4.61.3.nupkg.sha512"
    },
    "Microsoft.Identity.Client.Extensions.Msal/4.61.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PWnJcznrSGr25MN8ajlc2XIDW4zCFu0U6FkpaNLEWLgd1NgFCp5uDY3mqLDgM8zCN8hqj8yo5wHYfLB2HjcdGw==",
      "path": "microsoft.identity.client.extensions.msal/4.61.3",
      "hashPath": "microsoft.identity.client.extensions.msal.4.61.3.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/6.36.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o9NqPQUfLjFCPNDCEEl2K8TskjC7fIWa8u8VRmx0PxzJCaUcQfdTyeutgP3+8AKkAy62IJWZH4bmFzr21gX4WQ==",
      "path": "microsoft.identitymodel.abstractions/6.36.0",
      "hashPath": "microsoft.identitymodel.abstractions.6.36.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/6.36.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DxRgLbNHolfLyuaf/G9Hqju02QCUHWbi7nFQpg+3PnsUGw1vEgSVrpLIhpJpYO23UegFvgO+y5mhyLEKIB8rPw==",
      "path": "microsoft.identitymodel.jsonwebtokens/6.36.0",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.6.36.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/6.36.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rp2UEzUKFi1GBWD0Mv0fHodvj6SL+rxh6iAmzpL1z9sRAuTLx9+8skMjdM+L8sJ3Hrrqki1kHWuYEe0HN/GrNg==",
      "path": "microsoft.identitymodel.logging/6.36.0",
      "hashPath": "microsoft.identitymodel.logging.6.36.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BPQhlDzdFvv1PzaUxNSk+VEPwezlDEVADIKmyxubw7IiELK18uJ06RQ9QKKkds30XI+gDu9n8j24XQ8w7fjWcg==",
      "path": "microsoft.identitymodel.protocols/6.35.0",
      "hashPath": "microsoft.identitymodel.protocols.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LMtVqnECCCdSmyFoCOxIE5tXQqkOLrvGrL7OxHg41DIm1bpWtaCdGyVcTAfOQpJXvzND9zUKIN/lhngPkYR8vg==",
      "path": "microsoft.identitymodel.protocols.openidconnect/6.35.0",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/6.36.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WXFmWvHSVYrVv8HmewZvAA7toB8OJ3qu60hgkULI833tONuhLpUuI/MUhOShSqOPuNTdDmbJsiHxGcRPY1/Lyg==",
      "path": "microsoft.identitymodel.tokens/6.36.0",
      "hashPath": "microsoft.identitymodel.tokens.6.36.0.nupkg.sha512"
    },
    "Microsoft.OpenApi/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GGYLfzV/G/ct80OZ45JxnWP7NvMX1BCugn/lX7TH5o0lcVaviavsLMTxmFV2AybXWjbi3h6FF1vgZiTK6PXndw==",
      "path": "microsoft.openapi/2.0.0",
      "hashPath": "microsoft.openapi.2.0.0.nupkg.sha512"
    },
    "Microsoft.SqlServer.DacFx/170.2.70": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Fi4RmCc0ukMQ9QmpKdDxApRf5p3Vc7Yyp/6ikLWS6GI2pmv447Doadl1Y7qee6V/V1MM/V+jVwSH7WXAR5py2Q==",
      "path": "microsoft.sqlserver.dacfx/170.2.70",
      "hashPath": "microsoft.sqlserver.dacfx.170.2.70.nupkg.sha512"
    },
    "Microsoft.SqlServer.Server/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N4KeF3cpcm1PUHym1RmakkzfkEv3GRMyofVv40uXsQhCQeglr2OHNcUk2WOG51AKpGO8ynGpo9M/kFXSzghwug==",
      "path": "microsoft.sqlserver.server/1.0.0",
      "hashPath": "microsoft.sqlserver.server.1.0.0.nupkg.sha512"
    },
    "Microsoft.SqlServer.TransactSql.ScriptDom/170.128.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NUN9NZaTafC1fSuLiOmfFVNomCx4E4IzA3vsfmJ7LTSy2H8fQTD01J7x3lpZ5CjA8/mKysSXXSVaMoMOVFAR9A==",
      "path": "microsoft.sqlserver.transactsql.scriptdom/170.128.0",
      "hashPath": "microsoft.sqlserver.transactsql.scriptdom.170.128.0.nupkg.sha512"
    },
    "Microsoft.SqlServer.Types/160.1000.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4kk+rz5vnIPr9ENzm8KttUbhBKftv0uHSSFDVjc5OuKPtRP5q0lDbYUy5ZsoYCAG3RrZdJoxPnWN2JNozZAiGA==",
      "path": "microsoft.sqlserver.types/160.1000.6",
      "hashPath": "microsoft.sqlserver.types.160.1000.6.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "Nodinite.Libraries.Agent/7.0.50-RC.10.251215.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qWHOHrECH/E0DR1NPV/aOGxQ8bQgoZWi5yAg/oyd+8xaIAqhbLXdsyMBQoXEnyfLuDqYsc7b2T+xcxXnt1TSWw==",
      "path": "nodinite.libraries.agent/7.0.50-rc.10.251215.4",
      "hashPath": "nodinite.libraries.agent.7.0.50-rc.10.251215.4.nupkg.sha512"
    },
    "Nodinite.Libraries.SecretManagement/7.0.50-RC.10.251215.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LHFXPCPoLhoqC7Il2A6RKct+QblXv8dmYp39MFwfX2xM1VggdMMKpzx73RNxIbVJGkXnvsiVmWExKs6sNAqOzw==",
      "path": "nodinite.libraries.secretmanagement/7.0.50-rc.10.251215.4",
      "hashPath": "nodinite.libraries.secretmanagement.7.0.50-rc.10.251215.4.nupkg.sha512"
    },
    "OllamaSharp/5.4.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uUKOgoTV9Fxo9J5syrY4OMZ/2/xlPO83tGG+FjGmY8HqJVJ1iUT5f8EsC9yNEqBBIoth9D8zzN4I5p1oQEMBhQ==",
      "path": "ollamasharp/5.4.12",
      "hashPath": "ollamasharp.5.4.12.nupkg.sha512"
    },
    "OpenAI/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MSFrQXZsgdwcJq3b8159oA0sYRJk0Io5Rg+MhbNs1NFIhwQ7IlSP2jao7V0NqBqCRfVhvoNxPZeVOqgbOiZ/Nw==",
      "path": "openai/2.2.0",
      "hashPath": "openai.2.2.0.nupkg.sha512"
    },
    "OpenTelemetry/1.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aiPBAr1+0dPDItH++MQQr5UgMf4xiybruzNlAoYYMYN3UUk+mGRcoKuZy4Z4rhhWUZIpK2Xhe7wUUXSTM32duQ==",
      "path": "opentelemetry/1.14.0",
      "hashPath": "opentelemetry.1.14.0.nupkg.sha512"
    },
    "OpenTelemetry.Api/1.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-foHci6viUw1f3gUB8qzz3Rk02xZIWMo299X0rxK0MoOWok/3dUVru+KKdY7WIoSHwRGpxGKkmAz9jIk2RFNbsQ==",
      "path": "opentelemetry.api/1.14.0",
      "hashPath": "opentelemetry.api.1.14.0.nupkg.sha512"
    },
    "OpenTelemetry.Api.ProviderBuilderExtensions/1.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-i/lxOM92v+zU5I0rGl5tXAGz6EJtxk2MvzZ0VN6F6L5pMqT6s6RCXnGWXg6fW+vtZJsllBlQaf/VLPTzgefJpg==",
      "path": "opentelemetry.api.providerbuilderextensions/1.14.0",
      "hashPath": "opentelemetry.api.providerbuilderextensions.1.14.0.nupkg.sha512"
    },
    "OpenTelemetry.Exporter.OpenTelemetryProtocol/1.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7ELExeje+T/KOywHuHwZBGQNtYlepUaYRFXWgoEaT1iKpFJVwOlE1Y2+uqHI2QQmah0Ue+XgRmDy924vWHfJ6Q==",
      "path": "opentelemetry.exporter.opentelemetryprotocol/1.14.0",
      "hashPath": "opentelemetry.exporter.opentelemetryprotocol.1.14.0.nupkg.sha512"
    },
    "OpenTelemetry.Extensions.Hosting/1.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZAxkCIa3Q3YWZ1sGrolXfkhPqn2PFSz2Cel74em/fATZgY5ixlw6MQp2icmqKCz4C7M1W2G0b92K3rX8mOtFRg==",
      "path": "opentelemetry.extensions.hosting/1.14.0",
      "hashPath": "opentelemetry.extensions.hosting.1.14.0.nupkg.sha512"
    },
    "OpenTelemetry.Instrumentation.AspNetCore/1.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NQAQpFa3a4ofPUYwxcwtNPGpuRNwwx1HM7MnLEESYjYkhfhER+PqqGywW65rWd7bJEc1/IaL+xbmHH99pYDE0A==",
      "path": "opentelemetry.instrumentation.aspnetcore/1.14.0",
      "hashPath": "opentelemetry.instrumentation.aspnetcore.1.14.0.nupkg.sha512"
    },
    "OpenTelemetry.Instrumentation.Http/1.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uH8X1fYnywrgaUrSbemKvFiFkBwY7ZbBU7Wh4A/ORQmdpF3G/5STidY4PlK4xYuIv9KkdMXH/vkpvzQcayW70g==",
      "path": "opentelemetry.instrumentation.http/1.14.0",
      "hashPath": "opentelemetry.instrumentation.http.1.14.0.nupkg.sha512"
    },
    "OpenTelemetry.Instrumentation.Runtime/1.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Z6o4JDOQaKv6bInAYZxuyxxfMKr6hFpwLnKEgQ+q+oBNA9Fm1sysjFCOzRzk7U0WD86LsRPXX+chv1vJIg7cfg==",
      "path": "opentelemetry.instrumentation.runtime/1.14.0",
      "hashPath": "opentelemetry.instrumentation.runtime.1.14.0.nupkg.sha512"
    },
    "Polly/7.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bw00Ck5sh6ekduDE3mnCo1ohzuad946uslCDEENu3091+6UKnBuKLo4e+yaNcCzXxOZCXWY2gV4a35+K1d4LDA==",
      "path": "polly/7.2.4",
      "hashPath": "polly.7.2.4.nupkg.sha512"
    },
    "Polly.Core/8.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BpE2I6HBYYA5tF0Vn4eoQOGYTYIK1BlF5EXVgkWGn3mqUUjbXAr13J6fZVbp7Q3epRR8yshacBMlsHMhpOiV3g==",
      "path": "polly.core/8.4.2",
      "hashPath": "polly.core.8.4.2.nupkg.sha512"
    },
    "Polly.Extensions/8.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GZ9vRVmR0jV2JtZavt+pGUsQ1O1cuRKG7R7VOZI6ZDy9y6RNPvRvXK1tuS4ffUrv8L0FTea59oEuQzgS0R7zSA==",
      "path": "polly.extensions/8.4.2",
      "hashPath": "polly.extensions.8.4.2.nupkg.sha512"
    },
    "Polly.Extensions.Http/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-drrG+hB3pYFY7w1c3BD+lSGYvH2oIclH8GRSehgfyP5kjnFnHKQuuBhuHLv+PWyFuaTDyk/vfRpnxOzd11+J8g==",
      "path": "polly.extensions.http/3.0.0",
      "hashPath": "polly.extensions.http.3.0.0.nupkg.sha512"
    },
    "Polly.RateLimiting/8.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ehTImQ/eUyO07VYW2WvwSmU9rRH200SKJ/3jku9rOkyWE0A2JxNFmAVms8dSn49QLSjmjFRRSgfNyOgr/2PSmA==",
      "path": "polly.ratelimiting/8.4.2",
      "hashPath": "polly.ratelimiting.8.4.2.nupkg.sha512"
    },
    "Serilog/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+cDryFR0GRhsGOnZSKwaDzRRl4MupvJ42FhCE4zhQRVanX0Jpg6WuCBk59OVhVDPmab1bB+nRykAnykYELA9qQ==",
      "path": "serilog/4.3.0",
      "hashPath": "serilog.4.3.0.nupkg.sha512"
    },
    "Serilog.AspNetCore/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a/cNa1mY4On1oJlfGG1wAvxjp5g7OEzk/Jf/nm7NF9cWoE7KlZw1GldrifUBWm9oKibHkR7Lg/l5jy3y7ACR8w==",
      "path": "serilog.aspnetcore/10.0.0",
      "hashPath": "serilog.aspnetcore.10.0.0.nupkg.sha512"
    },
    "Serilog.Enrichers.Thread/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C7BK25a1rhUyr+Tp+1BYcVlBJq7M2VCHlIgnwoIUVJcicM9jYcvQK18+OeHiXw7uLPSjqWxJIp1EfaZ/RGmEwA==",
      "path": "serilog.enrichers.thread/4.0.0",
      "hashPath": "serilog.enrichers.thread.4.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Hosting/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E7juuIc+gzoGxgzFooFgAV8g9BfiSXNKsUok9NmEpyAXg2odkcPsMa/Yo4axkJRlh0se7mkYQ1GXDaBemR+b6w==",
      "path": "serilog.extensions.hosting/10.0.0",
      "hashPath": "serilog.extensions.hosting.10.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Logging/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vx0kABKl2dWbBhhqAfTOk53/i8aV/5VaT3a6il9gn72Wqs2pM7EK2OB6No6xdqK2IaY6Zf9gdjLuK9BVa2rT+Q==",
      "path": "serilog.extensions.logging/10.0.0",
      "hashPath": "serilog.extensions.logging.10.0.0.nupkg.sha512"
    },
    "Serilog.Formatting.Compact/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wQsv14w9cqlfB5FX2MZpNsTawckN4a8dryuNGbebB/3Nh1pXnROHZov3swtu3Nj5oNG7Ba+xdu7Et/ulAUPanQ==",
      "path": "serilog.formatting.compact/3.0.0",
      "hashPath": "serilog.formatting.compact.3.0.0.nupkg.sha512"
    },
    "Serilog.Settings.Configuration/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LNq+ibS1sbhTqPV1FIE69/9AJJbfaOhnaqkzcjFy95o+4U+STsta9mi97f1smgXsWYKICDeGUf8xUGzd/52/uA==",
      "path": "serilog.settings.configuration/10.0.0",
      "hashPath": "serilog.settings.configuration.10.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.Console/6.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8jbqgjUyZlfCuSTaJk6lOca465OndqOz3KZP6Cryt/IqZYybyBu7GP0fE/AXBzrrQB3EBmQntBFAvMVz1COvAA==",
      "path": "serilog.sinks.console/6.1.1",
      "hashPath": "serilog.sinks.console.6.1.1.nupkg.sha512"
    },
    "Serilog.Sinks.Debug/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4BzXcdrgRX7wde9PmHuYd9U6YqycCC28hhpKonK7hx0wb19eiuRj16fPcPSVp0o/Y1ipJuNLYQ00R3q2Zs8FDA==",
      "path": "serilog.sinks.debug/3.0.0",
      "hashPath": "serilog.sinks.debug.3.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fKL7mXv7qaiNBUC71ssvn/dU0k9t0o45+qm2XgKAlSt19xF+ijjxyA3R6HmCgfKEKwfcfkwWjayuQtRueZFkYw==",
      "path": "serilog.sinks.file/7.0.0",
      "hashPath": "serilog.sinks.file.7.0.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerUI/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a2eLI/fCxJ3WH+H1hr7Q2T82ZBk20FfqYBEZ9hOr3f+426ZUfGU2LxYWzOJrf5/4y6EKShmWpjJG01h3Rc+l6Q==",
      "path": "swashbuckle.aspnetcore.swaggerui/10.0.1",
      "hashPath": "swashbuckle.aspnetcore.swaggerui.10.0.1.nupkg.sha512"
    },
    "System.ClientModel/1.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-goGitN7trB9hoQ01dIpxaSYcruI+lGt/xq471AUv8irFvsIX+4HCqk1pDT/4ZPTLmU6ZUuNzhCb4MJAIwG7+Uw==",
      "path": "system.clientmodel/1.4.2",
      "hashPath": "system.clientmodel.1.4.2.nupkg.sha512"
    },
    "System.ComponentModel.Composition/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bGhUX5BTivJ9Wax0qnJy7uGq7dn/TQkEpJ2Fpu1etg8dbPwyDkUzNPc1d3I2/jUr9y4wDI3a1dkSmi8X21Pzbw==",
      "path": "system.componentmodel.composition/8.0.0",
      "hashPath": "system.componentmodel.composition.8.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gPYFPDyohW2gXNhdQRSjtmeS6FymL2crg4Sral1wtvEJ7DUqFCDWDVbbLobASbzxfic8U1hQEdC7hmg9LHncMw==",
      "path": "system.configuration.configurationmanager/8.0.1",
      "hashPath": "system.configuration.configurationmanager.8.0.1.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/6.36.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8RKI7qlT6yuEFBId/Ne2VDfa0bh5aUKJLHRV0YuSnYEtnMNJTrbUJyyXwtqEhV9Ykk2bV997QKBFi3Ni8P+wAw==",
      "path": "system.identitymodel.tokens.jwt/6.36.0",
      "hashPath": "system.identitymodel.tokens.jwt.6.36.0.nupkg.sha512"
    },
    "System.IO.Hashing/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rfm2jYCaUeGysFEZjDe7j1R4x6Z6BzumS/vUT5a1AA/AWJuGX71PoGB0RmpyX3VmrGqVnAwtfMn39OHR8Y/5+g==",
      "path": "system.io.hashing/6.0.0",
      "hashPath": "system.io.hashing.6.0.0.nupkg.sha512"
    },
    "System.IO.Packaging/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KYkIOAvPexQOLDxPO2g0BVoWInnQhPpkFzRqvNrNrMhVT6kqhVr0zEb6KCHlptLFukxnZrjuMVAnxK7pOGUYrw==",
      "path": "system.io.packaging/8.0.1",
      "hashPath": "system.io.packaging.8.0.1.nupkg.sha512"
    },
    "System.Memory.Data/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4t9brvcaLbPiMmPO2zKG2b8Srhjysw1jV+Ev/tJGt8jiJ7es+q0Iy0nUHEeSDpxodEicGv9KyyjuiKla0elfQA==",
      "path": "system.memory.data/9.0.7",
      "hashPath": "system.memory.data.9.0.7.nupkg.sha512"
    },
    "System.Numerics.Tensors/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1ERX7TgHGP8Cs3sHWp0Vk6kg9xVQSgLsumb5qw1KNiClUC5cs4lKZ1LzPHI/ZYY3at7EX2nx4uWU6SGSi2V8Kg==",
      "path": "system.numerics.tensors/10.0.1",
      "hashPath": "system.numerics.tensors.10.0.1.nupkg.sha512"
    },
    "System.Runtime.Caching/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tdl7Q47P09UpRu0C/OQsGJU6GacBzzk4vfp5My9rodD+BchrxmajORnTthH8RxPUTPrIoVDJmLyvJcGxB267nQ==",
      "path": "system.runtime.caching/8.0.1",
      "hashPath": "system.runtime.caching.8.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v/BBylw7XevuAsHXoX9dDUUfmBIcUf7Lkz8K3ZXIKz3YRKpw8YftpSir4n4e/jDTKFoaK37AsC3xnk+GNFI1Ow==",
      "path": "system.security.permissions/8.0.0",
      "hashPath": "system.security.permissions.8.0.0.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OFsr5p7rTqkke+JA3LL/qr11uJVWvf8MkbMuPbGX0KO7kDBHw3fWC36YaFWtbwUPBOvFhvrvSoHN95DfBRkzzQ==",
      "path": "system.serviceprocess.servicecontroller/10.0.1",
      "hashPath": "system.serviceprocess.servicecontroller.10.0.1.nupkg.sha512"
    },
    "System.Windows.Extensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Obg3a90MkOw9mYKxrardLpY2u0axDMrSmy4JCdq2cYbelM2cUwmUir5Bomvd1yxmPL9h5LVHU1tuKBZpUjfASg==",
      "path": "system.windows.extensions/8.0.0",
      "hashPath": "system.windows.extensions.8.0.0.nupkg.sha512"
    },
    "Nodinite.Agent.IBM.ServiceDefaults/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}